type: prog

uuid: 00009103-0f13-0425-2022-100300000001

titre: Affichage de la valeur d'un paramètre positionnel

niveau: Débutant

description: Apprendre à afficher le contenu d'un paramètre positionnel.

énoncé: |
  Compléter le code afin d'afficher la valeur du 3e paramètre positionnel.

  À faire :

  1. Compléter script.
  2. Exécuter le script et corriger les erreurs s'il y a lieu.

ébauches:
    powershell: !include exec.powershell


rétroactions:
    positive: Bravo! tu as réussi à afficher le contenu du 3e paramètre positionnel!
    négative: Une recherche sur le web t'aidera à trouver la solution.

tests: !include tests.yml

auteur: Gilles Lacasse
licence: 2022 CC-BY-SA
